@charset "UTF-8";            
.contents_inner {
    display: block;
    padding-top: 120px;
    margin-top: -120px;
}
.overimg:hover{opacity: 0.5;}
.spnone{display: block;}
.sponly{display: none;}
.f-left{float: left;}
.f-right{float: right;}
.img100{width: 100%;}
.normal{font-weight: normal;}
.justify{text-align: justify;}
.w48per{width: 48%;}
.w30per{width: 30%;}
.w48per img{width: 100%;}
.w66per{width: 66%;position: relative;}
.w80per{width: 80%;margin: 0 auto;}
.w90per{width: 90%;margin: 0 auto;}
.white{color:#ffffff;}

.sec_p{line-height: 1.8;}
.tbonly{display: none;}
.center{text-align: center;}
.shadow{filter: drop-shadow(4px 4px 5px  rgba(0, 0, 0, 0.32));}
.center_left{text-align: center;}



/* section_01 ,section_03*/
.section_01,.section_03{position: relative; z-index: 100;padding: 1em 0;background: #00085a;}
.recruit-sec01 {
	position: relative;
  padding: 70px 0 70px;
  color: #fff;
}
.recruit-sec03 {
	position: relative;
  padding: 70px 0 0px;
  color: #fff;
}
.mark_bottom{width: 40%;position: absolute;bottom:-100px;right:-30px;opacity: 0.2;}
.recruit-message p.recruit-sec01__en ,.recruit-sec01__en ,.recruit-interview p.recruit-sec01__en{
  margin: 0;
  color: rgba(255,255,255,.18);
  font-size: 5em;
  font-weight: bold;
  line-height: .8;
}

.recruit-message {
  display: grid;
  grid-template-columns: 46% 54%;
  align-items: center;
  width: 100%;
  margin: 0 auto 120px;
	position: relative;
}
.recruit-message__images {
  overflow: hidden;
	width: 50vw;margin-left: calc(100% - 50vw);	
  }

.recruit-message__images img {
  width: 100%;
  height: 330px;
  object-fit: cover;
  display: block;
	
}

.recruit-message__images img:first-child {
  border-radius: 0 18px 0 0;
}

.recruit-message__images img:last-child {
  border-radius: 0 0 18px 0;
}

.recruit-message__text {
  padding: 0 7%;
}

.recruit-message h2,
.recruit-info h2,
.recruit-interview h2 {
  margin: -8px 0 34px;
  font-family: serif;
  font-size: 2.2em;
  font-weight: 500;
}

.recruit-message h3,
.recruit-interview h3 ,
.recruit-info__box h3{
  margin: 0 0 28px;
  font-size:1.4em;
  line-height: 1.6;
}

.recruit-message p,
.recruit-interview p ,
.recruit-info__box p.benefit{
  font-size: 1.0em;
  line-height: 1.8;
}
.recruit-info__box p.benefit
{width: 80%;}
/* Infographics */
.full-width-background {
  /* 親要素をはみ出して画面いっぱいに広げる */
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  
  /* 左側を白、右側を透明にするグラデーション */
   background: linear-gradient(to right, #ffffff 50%, transparent 50%);
}
.full-width-background-right {
  /* 親要素をはみ出して画面いっぱいに広げる */
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  
  /* 左側を白、右側を透明にするグラデーション */
   background: linear-gradient(to right,  transparent 50%, #ffffff 50%);
}
.recruit-info {
  position: relative;
  width: 1000px;
  margin: 0 auto 100px;
	overflow: hidden;
}

.recruit-info__box {
  width: 70%;
  padding: 45px 7% 55px 0%;
  border-radius: 0 18px 18px 0;
  background: #fff;
  color: #303252;

}

.recruit-info .recruit-sec01__en,
.recruit-interview p.recruit-sec01__en {
  color: #dfe9ee;
}

.recruit-info__list {
	width: 92%;
  margin: 35px 0px 8px 0;
  padding: 0;
  list-style: none;
}

.recruit-info__list li {
  display: block;
  gap: 22px;
  padding:0px 0 3px;
  border-bottom: 1px solid #303252;
}

.recruit-info__list img {
  width: 100%;
}



.recruit-info__note {
	font-size: 0.84em;
	width: 92%;
  margin: 10px 0 28px;
  color: #555;
  text-align: right;
}

.recruit-info__photos {
  position: absolute;
  right: -2%;
  top: 100px;
  width: 34%;
  display: grid;
  gap: 18px;
}
.recruit-benefit__photos {
  position: absolute;
  right: -2%;
  top: 40px;
  width: 44%;
}
.recruit-info__photos img ,.recruit-benefit__photos img {
  width: 100%;
  display: block;
}

/* Interview */
.recruit-interview {
  position: relative;
  width: 1000px;
  margin: 0 auto;
}

.recruit-interview__box {
  width: 62%;
  margin-left: auto;
  padding: 60px 8% 70px 28%;
  border-radius: 18px 0 0 18px;
  background: #fff;
  color: #303252;
}

.recruit-interview__photos {
  position: absolute;
  left: -8%;
  top: 120px;
  width: 34%;
  z-index: 2;
}

.recruit-interview__photos img {
  position: absolute;
  width:100%;
  display: block;
}



/* Link */
.recruit-link {
  position: relative;
  display: inline-block;
  min-width: 330px;
  padding-bottom: 5px;
  color: #303252;
  font-size: clamp(16px, 1.3vw, 20px);
  font-weight: 900;
  text-decoration: none;
  border-bottom: 1px solid #303252;
	margin-top: 2em;
}

.recruit-link span {
  position: absolute;
  right: 0;
  bottom: -1px;
  width: 34px;
  height: 22px;
  border-right: 1px solid #303252;
  border-bottom: 1px solid #303252;
  transform: skewX(45deg);
}

/* SP */
@media (max-width: 640px) {
	.section_03{padding: 1em 0;}
  .recruit-sec01 {
    padding: 45px 0 45px;
  }
	.recruit-sec03 {
    padding: 45px 0 0px;
  }

.recruit-message p.recruit-sec01__en ,.recruit-sec01__en ,.recruit-interview p.recruit-sec01__en {
    font-size: 2.6em;
  }
.full-width-background , .full-width-background-right{
  /* 親要素をはみ出して画面いっぱいに広げる */
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  
  /* 左側を白、右側を透明にするグラデーション */
   background:none;
}
  .recruit-message {
    display: flex;
    flex-direction: column-reverse;
    width: 100%;
    margin-bottom: 56px;
  }

  .recruit-message__text {
    width: 100%;
    padding: 0;
    margin: 0 auto 36px;
  }

  .recruit-message__images {
    width: 100%;
	  margin-left: -10%;
  }

  .recruit-message__images img {
    height: auto;
  }

  .recruit-message h2,
  .recruit-info h2,
  .recruit-interview h2 {
    margin: -4px 0 26px;
    font-size: 1.6em;
  }

  .recruit-message h3,
  .recruit-interview h3 {
    font-size: 1.14em;
  }

  .recruit-message p,
  .recruit-interview p {
    font-size: 0.84em;
    line-height: 1.8;
  }

  .recruit-info {
    width: 95%;
	height:auto;
    margin-bottom: 58px;
	  margin-right: 5%;
  }

  .recruit-info__box {
	  position: relative;
    width: auto;
    padding: 34px 5% 38px;
    border-radius: 0 14px 14px 0;
  }

  .recruit-info__list li {
    grid-template-columns: 72px 1fr;
    gap: 16px;
    padding: 14px 0;
  }

  .recruit-info__list img {
    width: 100%;
  }


  .recruit-info__photos , .recruit-benefit__photos {
	  position: relative;
	  top:30px;
    width: 94%;
    margin-top: 0px;
    display:block;
	  right: 0;
	  padding-bottom: 30px;
  }

  .recruit-info__photos img , .recruit-benefit__photos img {
    width: 100%;
  }
.recruit-info__note {
margin: 10px 0 0px;
}
  .recruit-interview {
    width: 95%;
    min-height: auto;
	  margin-left: 5%;

  }

  .recruit-interview__box {
    width: auto;
    margin: 0;
    padding: 34px 8% 38px;
    border-radius: 14px 0 0 14px;
  }

  .recruit-interview__photos {
    position: static;
    width: 94%;
    margin-top: 30px;
    display: block;
  }

  .recruit-interview__photos img {
    position: static;
    width: 100%;
  }

  .recruit-link {
    min-width: 90%;
    font-size: 1.0em;
  }
}




/*----------- section_02 -----------*/
.recruit-flow {
  background: #fff;
  color: #303252;
}

.recruit-flow__inner {
  width: 100%;
  margin: 0 auto;
}

.recruit-flow__title {
  position: relative;
  margin-bottom: 45px;
}

.recruit-flow__title p {
  margin: 0 0 0 -30px;
  color: #dbe6eb;
  font-size: 6em;
  font-weight: 900;
  line-height: .75;
}

.recruit-flow__title h2 {
  position: absolute;
  left: 0px;
  bottom: -15px;
  margin: 0;
  font-family: serif;
  font-size: 2.2em;
  font-weight: 500;
  line-height: 1;
}

.recruit-flow__sub {
  margin: 0 0 34px;
  color: #333;
  font-size: 1.6em;
  line-height: 1.6;
}

.recruit-flow__sub strong {
  font-weight: 900;
}

.recruit-flow__sub span {
  font-size: .72em;
}

.flow-list {
  display: grid;
  gap: 60px;
}

.flow-item {
  display: grid;
  grid-template-columns: 360px 600px;
  gap: 40px;
  align-items: center;
}

.flow-item__image {
  position: relative;
}

.flow-item__image span {
  position: absolute;
  left: -15px;
  top:-15px;
  min-width: 100px;
  padding: 8px 0px;
  background: #2698cf;
  color: #fff;
  font-size: 1.2em;
  font-weight: 800;
  line-height: 1;
  text-align: center;
  z-index: 1;
}

.flow-item__image img {
  width: 100%;
  aspect-ratio: 1.55 / 1;
  object-fit: cover;
  display: block;
}

.flow-item__text h3 {
  margin: 0 0 10px;
  color: #333;
  font-size: 1.6em;
  font-weight: 900;
  line-height: 1.35;
}

.flow-item__text p {
  margin: 0;
  color: #555;
  font-size: 1em;
  line-height: 1.4;
  letter-spacing: .08em;
}

.sp {
  display: none;
}

@media (max-width: 640px) {


  .recruit-flow__inner {
    width: 90%;
  }

  .recruit-flow__title {
    margin-bottom: 42px;
  }

  .recruit-flow__title p {
    font-size: 2.6em;
	  margin-left: 0;
  }

  .recruit-flow__title h2 {
    left: 0;
    bottom: -18px;
    font-size: 1.6em;
  }

  .recruit-flow__sub {
    margin-bottom: 34px;
    font-size:1.2em;
  }
.recruit-flow__sub span{display: block;}

  .flow-list {
	  display: block;
	width: 100%;  
  }

  .flow-item {
	  display: block;
    align-items: center;
	  margin-bottom: 10%;
  }

  .flow-item__image span {
    left: -15px;
    min-width: 80px;
    padding: 6px 0px;
    font-size: 1.14em;
  }

  .flow-item__image img {

  }

  .flow-item__text h3 {
    margin-bottom: 5px;
	  margin-top: 10px;
    font-size: 1.2em;
  }

  .flow-item__text p {
    font-size: 0.84em;
    line-height: 1.6;
    letter-spacing: 0em;
  }

  .sp {
    display: block;
  }
}
/* section_03 */

/* section_04 */


/* section_05 */


/* section_06 */







/*
===================================================
 tb タブレット解像度
===================================================
*/
@media screen and (max-width:1000px) {
.spnone{display: block;}
.tbonly{display: block;}
.sponly{display: none;}




	}
/*
===================================================
 sp スマホ解像度
===================================================
*/
@media screen and (max-width:640px) {
.spnone{display: none;}
.sponly{display: block;}
.tbonly{display: none;}
.f-left{float: none;}
.f-right{float: none;}
.w90per{width: 100%;margin:0 auto;}
.w80per{width: 80%;margin:0 auto;}
.w48per{width: 100%;margin-bottom: 3%;}
.w66per{width: 100%;position: relative;}	
.center_left{text-align: left;}

/* 全体英字タイトル：左右センター */
.ttlIconCenter{
  display: flex;
  flex-direction: column;
  align-items: flex-start;   /* ← 日本語も含めてセンター */
  gap: 5px;
  margin: 2em 0 1em;
}

/* 上段：アイコン＋英字 */
.ttlIconCenter__top{
  display: flex;
  align-items: center;   /* ← アイコンを英字の高さ中央に */
  gap: 10px;
}

/* アイコン */
.ttlIconCenter__icon{
  width: 25px;
  height: auto;
  display: block;
  flex: 0 0 auto;
}

/* 英字 */
.ttlIconCenter__en{
  font-size: 2.0em;
  font-weight: 800;
  letter-spacing: 0.04em;
  line-height: 1;
  color: #4b4b4b;
  text-align: center;
}

/* 日本語 */
.ttlIconCenter__jp{
  font-size: 1.0em;
  font-weight: 700;
  letter-spacing: 0.06em;
  line-height: 1.0;
  color: #4b4b4b;
  text-align: center;
}

}

/* パンくずリストcss *************************************************************** */
.white{color: #ffffff;}
.bg_breadcrumb{}
.breadcrumb {
	width: 100%;
	text-align: left;
padding: 0.2em 8vw 0.2em;
  list-style: none;
  overflow: hidden;
  margin: 0 auto;
}

.breadcrumb li.top {
  display: inline;/*横に並ぶように*/
  list-style: none;
  font-weight: normal;/*太字*/
}
.breadcrumb li.top:after {/* >を表示*/
  content: '>';
  padding: 0 0.2em;
  color: #ffffff;
}
.breadcrumb li.top:last-child:after {
  content: '';
}
.breadcrumb li.top a {
  text-decoration: none;
  color: #ffffff;
	font-size: 0.8em;
}
.breadcrumb li.top a:hover {text-decoration: underline;}
/* パンくずリストcss *************************************************************** */
@media screen and (max-width:640px) {
/* パンくずリストcss *************************************************************** */
.breadcrumb {
	width: 98%;
	padding-left: 6%;}	
.breadcrumb li.top a {
  font-size: 0.8em;
}	
/* パンくずリストcss *************************************************************** */
}
